

.wrapper{
    display: flex;   
    flex-wrap: wrap;
    padding-left: 20px;
    
}

input{
    border:2px solid transparent !important;
    width: 100%;
    padding: 5px;

    
}   



.card-display{
    display: flex;
    justify-content: space-between;
}

.card-size{
    margin-left: 20px;

}


.card-size label{
    font-size: 12px;
    color: #7a7a7a;
    font-weight: 600;

    
    
}


.card-display p{
    font-size: 15px;
    font-weight: 500;

}

.firstContact{
    padding-top: 10px;
}
    
.card{
    box-shadow:  0px 6px 18px rgba(179, 14, 14, 0.06);
    border: 2px solid transparent !important;

}

textarea{
    border:2px solid transparent !important;
    width: 100%;
    padding: 5px;

}